
.captcha_st {
    /* background: #000; */
    text-align: center;
    height: 50px;
    position: relative;
    top: 0px;
    background-image: url(../assets/images/captcha_img.jpeg);
}

.captcha_txt {
    font-size: 36px;
    color: #fff;
    font-weight: 600;
    text-decoration: line-through;
}


.wrap {
  max-width: 1280px;
  margin: auto;
  padding: 1rem;
  background: #eee;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 1rem;
}
.row {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
.row > * {
  flex: 1 0 calc(33% - 1rem);
  padding: 1rem;
}

@media screen and (max-width: 800px) {
  body {
    background: #666;
  }
  .wrap {
    flex-direction: row;
    flex-wrap: wrap;
  }
  .row > * {
    flex: 1 0 calc(50% - 1rem);
  }
  .row {
    display: contents; /* the key - but can be buggy */
  }
}

@media screen and (max-width: 580px) {
  body {
    background: #000;
  }
  .wrap {
    flex-direction: column;
  }
  .row {
    display: flex;
    flex-wrap: wrap;
  }
  .row > * {
    flex: 1 0 100%;
  }
}